Version: net-analyzer/ettercap 9999:0

Depends On: dev-libs/libbsd dev-libs/libpcre !libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= ) net-libs/libnet:1.1 >=net-libs/libpcap-0.8.1 sys-libs/zlib gtk? ( >=dev-libs/atk-1.2.4 >=dev-libs/glib-2.2.2:2 media-libs/freetype x11-libs/cairo x11-libs/gdk-pixbuf:2 >=x11-libs/gtk+-2.2.2:2 >=x11-libs/pango-1.2.3 ) ncurses? ( sys-libs/ncurses:0= ) plugins? ( >=net-misc/curl-7.26.0 ) doc? ( app-text/ghostscript-gpl sys-apps/groff ) sys-devel/flex virtual/yacc sys-devel/make >=dev-util/cmake-3.7.2 >=dev-vcs/git-1.8.2.1

USE Flags:doc gtk ipv6 libressl ncurses +plugins

Version: net-analyzer/ettercap 0.8.2:0

Depends On: dev-libs/libbsd dev-libs/libpcre dev-libs/openssl net-libs/libnet:1.1 >=net-libs/libpcap-0.8.1 sys-libs/zlib gtk? ( >=dev-libs/atk-1.2.4 >=dev-libs/glib-2.2.2:2 media-libs/freetype x11-libs/cairo x11-libs/gdk-pixbuf:2 >=x11-libs/gtk+-2.2.2:2 >=x11-libs/pango-1.2.3 ) ncurses? ( >=sys-libs/ncurses-5.3 ) plugins? ( >=net-misc/curl-7.26.0 ) sys-devel/flex virtual/yacc sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:gtk ipv6 ncurses +plugins

0.8.29999
"alpha amd64 arm ppc ppc64 sparc x86 ~x86-fbsd""~alpha ~amd64 ~arm ~sparc ~x86 ~x86-fbsd"
comments powered by Disqus